a.prev {
  float: left;
  background: url(/us/images/support/hero-transition-controls.png) 0 -2px no-repeat;
  width: 12px;
  height: 16px;
  margin-right: 10px;
  display: block;
  text-indent: -9999em; }

a.next {
  float: left;
  background: url(/us/images/support/hero-transition-controls.png) -97px -2px no-repeat;
  width: 12px;
  height: 16px;
  display: block;
  text-indent: -9999em; }

a.prev {
  background: url(/us/images/support/hero-transition-controls.png) 0 -2px no-repeat; }

a.prev.disabled {
  background: url(/us/images/support/hero-transition-controls.png) -15px -2px no-repeat; }

a.next {
  background: url(/us/images/support/hero-transition-controls.png) -97px -2px no-repeat; }

a.next.disabled {
  background: url(/us/images/support/hero-transition-controls.png) -112px -2px no-repeat; }

a.prev.disabled, a.next.disabled {
  cursor: default; }

.product-pagination {
  float: left; }

.product-pagination a {
  float: left;
  background: url(/us/images/support/hero-transition-controls.png) -56px -3px no-repeat;
  width: 14px;
  height: 14px;
  margin: 0 10px 0 0;
  display: block;
  text-indent: -9999em; }

#container .product-pagination a:hover {
  text-decoration: none; }

#container .detail-top .product-detail div .types li.active-size a.size {
  color: #000; }

.product-pagination a.selected {
  background: url(/us/images/support/hero-transition-controls.png) -35px -3px no-repeat;
  cursor: default; }